.check {display: none;} /*voor spam controle formulier*/


.formulier {
	width:				400px; 				/* Formulier breedte */
	overflow:			hidden;
}

.formulier input, .formulier textarea {
	border: 			1px solid #ccc;
	margin: 			0px;
	margin-bottom: 		10px;
	padding: 			4px;
	width:				390px;				/* Formulier breedte - padding(left+right) + border width(left+right) */
}
.formulier .focusField {border: 1px solid #E6E6E6;}
.formulier input[type=radio], .formulier input[type=checkbox], .formulier input[type=submit] {width:auto;}

.formulier .textfield 						{}
.formulier .textarea 						{ height: 	100px;}
.formulier select 							{ width: 	400px;
											  margin: 	2px 0;
											  float:	left;
											  clear:	right;
											}
.formulier .textveld						{ margin-bottom: 10px; float:left; clear:both; width:100%; }	/* margin-bottom .formulier input */

label {
	display:block;

	padding: 6px;							/* padding .formulier input(top+bottom) + .formulier input border (top+bottom) */
	padding-left: 0px;
}

label, .radioLabel, .checkboxLabel, .selectLabel 	{font-weight:bold;}
.checkboxes label, .radios label 					{font-weight: normal;}		/* reset hier alles wat bij bovenstaande regel is toegevoegd */

.checkboxContainer, .radioContainer, .selectContainer {
		float:left;
		clear:both;
		width: 100%;
		margin-bottom: 10px;				/* margin-bottom .formulier input */
	}
	.formulier .checkboxContainer .checkbox, .formulier .radioContainer .radio {
		margin: 6px;						/* padding label */
		padding:0px;
		border: 0px;
		float:left;
		clear:both;
	}
	.formulier .checkboxContainer label, .formulier .radioContainer label { clear:right; width: auto;}
	.formulier .radioContainer .radios, .formulier .checkboxContainer .checkboxes {overflow:hidden;}


.formulier input.submitBtn {
	float:left; clear:both;
	display: inline-block;
	padding: 4px 10px 4px;
	margin: 0;
	font-size: 13px;
	line-height: 18px;
	color: #333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	background-color: whiteSmoke;
	background-image: -moz-linear-gradient(top, white, #E6E6E6);
	background-image: -ms-linear-gradient(top, white, #E6E6E6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
	background-image: -webkit-linear-gradient(top, white, #E6E6E6);
	background-image: -o-linear-gradient(top, white, #E6E6E6);
	background-image: linear-gradient(top, white, #E6E6E6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #E6E6E6 #E6E6E6 #BFBFBF;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border: 1px solid #CCC;
	border-bottom-color: #B3B3B3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	overflow:visible;
}


.formulier input.submitBtn:hover {
	color: #333;
	text-decoration: none;
	background-color: #E6E6E6;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-ms-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}


.error {
	color:#f00;
	margin-top: -10px;
	margin-bottom: 10px;
	width:100%; float:left; clear: both;
	font-weight:normal;
}
.inputfield.error {border: 1px solid #f00; clear:none;}
.select.error {margin-top:2px; margin-bottom:10px; border: 1px solid #f00;}
.checkboxContainer .error, .radioContainer .error { margin-top:10px;}

.grecaptcha-badge {
    float: right;
    //margin-top: 30px;
    box-shadow: none !important;
		margin-bottom: 20px;
}

@media (max-width: 580px){
	.grecaptcha-badge{float:none;}
}

/*////////////////////////////////////////////////////////*/
/*/////				    LEFT		     	   ///////////*/

/*	Breedte linkerkolom - padding label	*/
/*label {
	width:194px;
	float:left;
}*/
/*	Breedte rechterkolom - padding input + border width	*/
/*.formulier input, .formulier textarea {
	width:190px;
	float:left;
}*/



	/*     CHECKBOX / RADIO / SELECT / TEXTVELD     */
	/*///////////////////////////*/
	/*	 1.
				   |			| checkbox		|
				   |			| optie1		|
				   |			| optie2		|

			margin-left: 	breedte linkerkolom
			width:			breedte rechterkolom
	*/
		/*
		.checkboxContainer, .radioContainer, .selectContainer, .formulier .textveld {
			margin-left: 	200px;
			width:			200px;
		}
		.formulier select {
			width:			200px;
		}
		.formulier input.submitBtn{
			margin-left:	200px;
		}
		*/



	/*///////////////////////////*/
	/*	 2.
				  | checkbox   | optie1 		|
				  |            | optie2 		|

			width:			breedte linkerkolom
	*/
		/*
		.formulier .radioContainer .radioLabel, .formulier .checkboxContainer .checkboxLabel, .selectLabel {
			float:			left;
			width:			200px;
		}
		.formulier select {width:200px;}
		.formulier .textveld {
			margin-left: 	200px;
			width:			200px;
		}
		.formulier input.submitBtn{
			margin-left:	200px;
		}

		.formulier .checkboxContainer .checkboxes, .formulier .radioContainer .radios { width: 200px;}
		*/
	/*///////////////////////////*/
	/*	 A.

				|  optie1  optie2  optie3  |
	*/

		/*.radioInput, .checkboxInput {
			float:			left;
			margin-right:	10px;
		}*/
